Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.machines.cash/user/v1/cards/{cardId}/memo \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.machines.cash/user/v1/cards/{cardId}/memo', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.machines.cash/user/v1/cards/{cardId}/memo" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "ok": true, "data": {}, "summary": "success" }
{ "error": "<string>", "message": "<string>" }
Delete card memo
When to use this: Remove memo text from a card.
Required scope: cards.write.
Bearer session token for User API operations. Legacy UserSessionBearer naming remains supported.
Success
Show child attributes